Aptosid. [RESOLVIDO]

1. Aptosid. [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 07/03/2014 - 18:28h

Quem ja usou,achou ele bom,rapido?Por ser SID,e muito instavel,quebra facil?


  


2. MELHOR RESPOSTA

Ricardo Fabiano Silva
madrugada

(usa Gentoo)

Enviado em 07/03/2014 - 19:26h

Já usei. É estável e rápido.

Na época, a instalação durou cerca de:
3 minutos(kde mínimo)
6 minutos(kde full-versão 32 e 64 bits com mais de 2GB)

Eu recomendo.

3. Re: Aptosid. [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 07/03/2014 - 19:22h

insurgente5 escreveu:

Quem ja usou,achou ele bom,rapido?Por ser SID,e muito instavel,quebra facil?


Usei pouco tempo a versão KDE. Foi a instalação mais rapida que já vi. Durou menos de 15 minutos num dual-core + 2gb/ram.
Não notei instabilidade não.
Mas hoje eu usaria o siduction que tbém é um debian testing




4. Re: Aptosid. [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 07/03/2014 - 19:38h

O que eu tenho "medo" e o seguinte: o Aptosid e rolling release e baseado no debian unstable.O problema e o kernel,que e atualizado direto em distros rolling release,e eu gosto de usar o driver de video proprietario.Caso eu esteja usando um driver de video catalyst proprietario e atualize o kernel,eu vou perder a interface grafica?Ouvi dizer que sim,sendo necessario reinstalar o driver de video novamente,e eu nao tenho experiencia em fazer isso.Tenho receio em ter que reinstalar o sistema a cada atualizacao de kernel.


5. Re: Aptosid. [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 07/03/2014 - 19:51h

insurgente5, eu considero que usar Debian-Unstable é viver sujeito às altas emoções.Quem quer sossego e segurança deve ficar c/ o Debian-Stable. rsrsrsrs



6. Re: Aptosid. [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 07/03/2014 - 19:53h

clodoaldops escreveu:

insurgente5, eu considero que usar Debian-Unstable é viver sujeito às altas emoções.Quem quer sossego e segurança deve ficar c/ o Debian-Stable. rsrsrsrs


Concordo!O problema e que o debian stable tem pacotes old em sua maioria.Gosto de usar programas em versoes novas.
Sobre o driver de video e o kernel,seria do jeito que perguntei?


7. Re: Aptosid. [RESOLVIDO]

Ricardo Fabiano Silva
madrugada

(usa Gentoo)

Enviado em 07/03/2014 - 20:03h

insurgente5 escreveu:

clodoaldops escreveu:

insurgente5, eu considero que usar Debian-Unstable é viver sujeito às altas emoções.Quem quer sossego e segurança deve ficar c/ o Debian-Stable. rsrsrsrs


Concordo!O problema e que o debian stable tem pacotes old em sua maioria.Gosto de usar programas em versoes novas.
Sobre o driver de video e o kernel,seria do jeito que perguntei?


Atualize aproximadamente 1 vez por mês, e faça-o com tempo e atenção. Assim você pode fazer a intervenção manual com toda a atenção, caso seja necessário.


8. Re: Aptosid. [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 07/03/2014 - 20:07h

Estou baixando ele aqui,na versao aptosid-kde-lite-amd64,depois baixo o siduction,para ver como e.Vamos ver no que da.Muito obrigado pela ajuda,boa sexta a todos.


9. Re: Aptosid. [RESOLVIDO]

Ricardo Fabiano Silva
madrugada

(usa Gentoo)

Enviado em 07/03/2014 - 20:44h

De nada.